*{color:#000;margin: 0;padding: 0;list-style: none;text-decoration: none;font-size:16px;font-family: "Arial";padding: 0;}
p{margin: 0;}
@font-face{
    font-family: 'GEMUNULIBRE-EXTRABOLD';
    src : url('GEMUNULIBRE-EXTRABOLD.TTF'); 
}





table{
	width:100% !important;
	border-collapse: collapse !important;
	border: 1px solid #DDDDDD !important;
}
table td{
	border: 1px solid #ddd !important;
}
table tr{
	border: 1px solid #ddd !important;
}

input,textarea{
	outline:none
}
input::-webkit-input-placeholder {
        color: #999999;
}
              @keyframes big {
  0% {
      transform: scale(1); 
      opacity: 1;
  }
  100% {
      transform: scale(1.2);
      opacity: 0;
  }
}
@-webkit-keyframes big {
  0% {
      transform: scale(1);
      opacity: 1;
  }
  100% {
      transform: scale(1.2);
      opacity: 0;
  }
}  
.hov5 {position: relative;overflow: hidden;}
.hov5::before {position: absolute;top: 0;left: -85%;z-index: 2;display: block;content: '';width: 50%;height: 100%;
	background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);background: linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);-webkit-transform: skewX(-25deg);transform: skewX(-25deg);}
	.hov5:hover::before {-webkit-animation: shine .75s;animation: shine 1.5s;}
@-webkit-keyframes shine {100% {left: 125%;}}
@keyframes shine {100% {left: 125%;}}
.circle {width: 24px;margin: 3px auto 0;display: flex;justify-content: space-between;align-items: center;padding: 0 3px;}
.circle-bubble {width:5px;height:5px;border-radius: 50%;background-color: #72a54a;}
.circle1 {animation: pulse .4s ease 0s infinite alternate;}
.circle2 {animation: pulse .4s ease .2s infinite alternate;}
.circle3 {animation: pulse .4s ease .4s infinite alternate;}

.he{position: relative;}
.he-img {position: relative;overflow: hidden;}
.he-img img {-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.he-nr::before,
.he-nr::after {content: '';position: absolute;top: 0;bottom: 0;right: 0;left: 0;-webkit-transition: all .6s ease-in-out;-o-transition: all .6s ease-in-out;transition: all .6s ease-in-out;}
.he:hover .he-nr::before {right: 50%;left: 50%;background: rgba(255, 255, 255, 0.2);}
.he:hover .he-nr::after {top: 50%;bottom: 50%;background: rgba(255, 255, 255, 0.2);}
.he:hover .he-img img {-moz-transform:scale(1.1);-webkit-transform:scale(1.1);-o-transform:scale(1.1);transform:scale(1.1);}

@keyframes pulse {
	from {opacity: 1;transform: scale(1);}
	to {opacity: 1;transform: scale(.35);}
}
@keyframes myfirst {
	0% {
		transform: translate(0px, 0px);
	}
	50%{
		transform: translate(0px, -12px);
	}
	100%{
		transform: translate(0px, 0px);
	}
}
@keyframes shake{
      33.3%{transform:translateX(-6px)}
      49.95%{transform:translateX(4px)}
      66.6%{transform:translateX(-2px)}
      83.25%{transform:translateX(1px)}
      to{transform:translateX(0)}
}
@keyframes turn{
	0%{-webkit-transform:rotate(0deg);}
	25%{-webkit-transform:rotate(90deg);}
	50%{-webkit-transform:rotate(180deg);}
	75%{-webkit-transform:rotate(270deg);}
	100%{-webkit-transform:rotate(360deg);}
}
.row1{display: -webkit-box; -webkit-box-orient: vertical;-webkit-box-orient: vertical;-webkit-line-clamp:1;overflow: hidden;}
.row2{display: -webkit-box; -webkit-box-orient: vertical;-webkit-box-orient: vertical;-webkit-line-clamp:2;overflow: hidden;}
.row3{display: -webkit-box; -webkit-box-orient: vertical;-webkit-box-orient: vertical;-webkit-line-clamp:3;overflow: hidden;}
.row4{display: -webkit-box; -webkit-box-orient: vertical;-webkit-box-orient: vertical;-webkit-line-clamp:4;overflow: hidden;}
.row5{display: -webkit-box; -webkit-box-orient: vertical;-webkit-box-orient: vertical;-webkit-line-clamp:5;overflow: hidden;}
.row6{display: -webkit-box; -webkit-box-orient: vertical;-webkit-box-orient: vertical;-webkit-line-clamp:6;overflow: hidden;}
.row7{display: -webkit-box; -webkit-box-orient: vertical;-webkit-box-orient: vertical;-webkit-line-clamp:7;overflow: hidden;}
.row8{display: -webkit-box; -webkit-box-orient: vertical;-webkit-box-orient: vertical;-webkit-line-clamp:8;overflow: hidden;}
.row13{display: -webkit-box; -webkit-box-orient: vertical;-webkit-box-orient: vertical;-webkit-line-clamp:13;overflow: hidden;}
     .clearfix{clear:both;}
     .f-l{float: left;}
     .f-r{float:right;}
     .ov{overflow:hidden;}
     .uk-container{padding: 0;} 
     .uk-container{max-width: 1400px;}
	 .sousuo-box1{height:36px;width:100%;border:none;border:1px solid rgba(255,255,255,.3);background: none; z-index: 99;
	 }
	 .sousuo-box1>input{width:calc(100% - 40px);float:left;height: 36px;line-height: 36px;padding-left: 14px;
	 background:none;float:left;color:#fff;border:none;}
	 .sousuo-box1>input::-webkit-input-placeholder{color:#fff;padding-left: 14px;}
	 .sousuo-box1>button{width:15px;float:right;border:none;background: none;float:right;margin-top: 7px;margin-right:16px;
	 position: relative;
	 }
	 .nav4{position: absolute;left: 0;top: 0;opacity: 0;}
   
   /* 顶部信息 */
   .header-top{background: #434343;padding: 10px 3%;}
   .sm-box{display: flex;justify-content: end;}
   .sm-box a{margin-left: 10px;width: 19px;}
	/* 导航样式 */
    .header-nav{padding:0 ;background: #000000;}
	.header-nav .uk-container-center{position: relative;max-width: 1400px;}
	.nav-box{display: flex;justify-content: space-between;flex-wrap: wrap;}
	.nav-left{width: 300px;
	display: flex;align-items: center;flex-direction: row;
	}
	.nav-center{width:calc(100% - 570px);display: flex;align-items: center;flex-direction: row;justify-content: space-between;padding: 0 0;
	max-width: 1000px;}
	.nav-right1{width:240px;display: flex;align-items: center;flex-direction: row;}
	.uk-navbar-nav>li{height: 100px;display: flex;align-items: center;position: relative;}
	.uk-navbar-nav>li>a{color:#ffffff;line-height:40px;font-size: 16px;font-weight: 400;padding: 0 24px;position: relative;height: 40px;
	text-transform: uppercase;font-weight: bold;
	}
	.uk-navbar-nav>li>a .nav-yuan{width: 16px;height: 16px;position: absolute;bottom: 0;left: calc(50% - 9px);bottom: -8px;
	display: none;border: 1px solid #4b4b4b;border-radius: 50%;
	}
	.uk-navbar-nav>li>a .nav-yuan1{width: 12px;height: 12px;background: #fff;
	border-radius: 50%;margin: 1px auto;overflow: hidden;
	}
	.uk-navbar-nav>li>a .nav-yuan2{width: 10px;height: 10px;background: #fff;
	border: 1px solid #000;border-radius: 50%;margin: 1px auto;
	}
	.uk-navbar-nav>li.uk-active>a .nav-yuan{display: block;}
	.uk-navbar-nav>li.uk-active>a:before{display: block;}
	.uk-navbar-nav{display: flex;justify-content: space-between;flex-wrap: wrap;width: 100%;}
	.uk-navbar-nav>li{text-align: center;line-height: 20px;position:relative;}
	.uk-navbar-nav>li.uk-active>a{color:#ffffff;background:none;}
	.uk-navbar-nav>li.uk-active>a:before{left: calc(50% - 13px);}
.uk-navbar-nav>li.uk-open>a, .uk-navbar-nav>li:hover>a, .uk-navbar-nav>li>a:focus{color:#ffffff;background:none;}
.uk-navbar-nav>li.uk-open>a, .uk-navbar-nav>li:hover>a, .uk-navbar-nav>li>a:before:focus{color:#ffffff;background:none;} 
	.uk-navbar-toggle{margin-left: 20%;margin-top: 3%;}
	.nav-zuo>a{display: block;width: 100%;line-height:24px;text-align: left;font-size: 18px;margin-bottom: 6px;
	 padding-left: 10%;color:#ffffff;text-transform: uppercase;color:#fff;} 
	.erji{font-size: 14px!important;padding-left: 10%!important;color:#ccc!important;margin-bottom: 2px!important;line-height: 24px!important;z-index:99;} 
	.erjiname>a>span{text-align: right;color:#fff;float: right;opacity: 0;} 
	.d-erji{background:none;padding-top:0;background:rgba(0,0,0,.9);padding-bottom: 0;left:0!important;
	text-align: left;	
	}
	.d-erji>ul>li>a{line-height: 24px!important;color:#fff!important;font-size: 16px;font-weight: 200;border-bottom: 1px solid #fff;}
	.d-erji>ul>li:nth-child(2) span{display: none;}
	.d-erji>ul>li>a:hover{background:rgba(0,0,0,.8);}
	.d-erji>ul>li>a:hover span{opacity: 1;}

	.sousuo-box{height:42px;width:100%;border:none;background: none;border:1px solid #eaeaea;margin-top:30px;border-radius: 20px;}
	.sousuo-box>input{width:calc(100% - 58px);float:left;height: 40px;line-height: 40px;padding-left: 18px;
	background:none;float:left;border:none;color:#fff;}
	.sousuo-box>button{width:22px;float:right;border:none;background: none;float:right;margin-top: 8px;margin-right:36px;}
	/* .header-nav1{position: inherit;background: #eaf1ff;border-bottom: none;}
	.header-nav1 .sousuo-box1{border:1px solid #adadad;
	}
	.header-nav1 .sousuo-box1>input{color:#000;}
    .header-nav1 .sousuo-box1>input::-webkit-input-placeholder{color:#adadad;} 
	.header-nav1 .nav3{opacity: 0;}
	.header-nav1 .nav4{opacity: 1;} */
	@media(max-width:1300px){
		.nav-left{width: 120px;}
		.nav-center{width:calc(100% - 380px);}
	  .uk-navbar-nav>li>a{padding: 0 12px;}
	  }
	@media(max-width:1100px){
	  .header-nav{position: inherit;background: #252524;border-bottom: none;}
	 .sousuo-box1{border:1px solid #adadad;
	 }
	 .sousuo-box1>input{color:#000;}
	 .sousuo-box1>input::-webkit-input-placeholder{color:#adadad;} 
	  .nav3{opacity: 0;}
	  .nav4{opacity: 1;}
	  .nav-left{width: 100%;}
	  .logo{margin:  0 auto 20px;}
	  .nav-center{width: calc(100% - 250px);}
	  }
	@media(max-width:960px){  
	  .uk-navbar-nav>li{height: 60px;display: flex;align-items: center;}
	  .uk-navbar-nav>li>a{padding: 0 5px;}
	  }

    @media(max-width:768px){  
    .header-nav{padding: 0;}
	
	.nav-center{padding: 0;background: #cc4b16;display: block;width: 100%;max-width: 100%;}
	.header-nav>.uk-container{padding: 0;}
	.sousuo-box1{display: none;}
	.uk-navbar-toggle{margin-top: 0;background: #ff4a00!important;margin-left: 0;color:#fff;}	

	.nav-right{display: none;}
	
	}
	
	
	  /* 首页公司简介 */
	.index-ab{padding: 3%;}
	.index-title{text-align: center;color:#222222;font-size: 46px;line-height: 50px;font-family: "GEMUNULIBRE-EXTRABOLD";text-transform: uppercase;margin-bottom: 6px;}
	.index-subtitle{text-align: center;font-size: 14px;color:#8a8d8f;margin-bottom: 36px;line-height: 20px;}
	.iab-box{overflow: hidden;}
	.iab-tu{display: block;width: 100%;transition: 0.6s;}
	.iab-box:hover .iab-tu{transform: scale(1.1);}
	.iab-desc{font-size: 16px;color:#3d3d3d;line-height: 30px;margin:22px auto;}
	.iab-more{display: block;}
	@media(max-width:1600px){
		.index-ab{padding: 3%;}
		
	}
	@media(max-width:1200px){
		.iab-left{width: 55%;}
		.iab-right{width: 42%;}
		
	}
	@media(max-width:960px){
		.iab-left{width: 100%;}
		.iab-right{width: 100%;}
	.iab-xian{display: none;}
	.iab-yuan{display: none;}
	.iab-titlebox{margin-bottom: 20px;}	
	}	
	

    /* 首页产品索引 */
	.index-pr{padding: 0 0 30px;background: #f7f7f7;}
    .index-pr .uk-container{max-width: 1920px;}
	.inbanner{width: 100%;display: block;}
     .inpr-nr{width: 100%;max-width: 1400px;margin: 40px auto 0;}
	.inpr-box{display: block;position: relative;}
	.inpr-box1{overflow: hidden;position: relative;}
	.inpr-tu{width: 100%;display: block;}
	
	.inpr-name{text-align: center;font-size:16px;line-height: 20px;color:#000000;transition: 0.6s;margin-top: 12px;transition:0.6s;}
	.inpr-icon{display: block;margin: 10px auto 0;}
	.inpr-more{text-align: center;font-size:14px;line-height: 18px;color:#606060;margin-top: 8px;transition: 0.6s;}
	.inpr-box:hover{text-decoration: none;}
	.inpr-box:hover .inpr-name{color:#ea5619;}

	
	/* 	首页新闻展示 */  
	.index-news{padding: 3%;background: #ffffff;}
	.inews-nr{display: flex;justify-content: space-between;justify-content: space-between;flex-wrap: wrap;}
	
	.inews-box{width: 32%;max-width:420px;display: block;background: #f7f7f7;transition: 0.6s;}
	.inews-bottom{max-width:388px;margin: 26px auto 0;padding: 0 15px;}
	.inews-name{font-size: 20px;line-height: 24px;margin-bottom: 8px;color:#222222;font-weight: bold;transition: 0.6s;}
	.inews-desc{font-size: 14px;line-height: 24px;color:#515151;transition: 0.6s;}
	.inews-box1{padding: 22px 0;border-top: 1px solid #e1e1e1;display: flex;justify-content: space-between;margin-top: 22px;transition: 0.6s;}
	.inews-date{font-size: 14px;line-height: 16px;color:#787878;transition: 0.6s;}
	.inews-jtbox{position: relative;width: 15px;height: 10px;overflow: hidden;}
	.inews-jt{width: 15px;height: 10px;display: block;transition: 0.6s;
	position: relative;-webkit-filter: drop-shadow(#ffffff 0 10px);filter: drop-shadow(#ffffff 0 10px); 
	}
	.inews-box:hover{text-decoration: none;background: #ea5619}
	.inews-box:hover .inews-name{color:#fff;}
	.inews-box:hover .inews-desc{color:#fff;}
	.inews-box:hover .inews-date{color:#fff;}
	.inews-box:hover .inews-jt{top: -100%;}
	@media(max-width:960px){
		.inews-box{width: 48%;margin-bottom: 20px;}
	}	
	@media(max-width:568px){
		.inews-box{width: 100%;max-width: 100%;}
		.inews-bottom{max-width: 100%;}
	}	
		
		/* 页尾信息 */
		.footer{background:#000;padding:3%;}
		.f-box{overflow: hidden;display: flex;justify-content: space-between;flex-wrap: wrap;}	
		.foot-name{font-size: 20px;line-height: 26px;margin-bottom: 26px;color:#ffffff;font-weight: bold;}
		.f-nav{display: block;color:#a7a7a7;font-size: 16px;margin-bottom: 6px;line-height: 30px;}
		.f-right1{width: 43%;position: relative;}
		.f-left{width: 11%;position: relative;}
		.f-center{width: 17%;position: relative;}
		.f-centerbox{display: flex;justify-content: space-between;flex-wrap: wrap;}
		.f-right{width: 24%;}
	    .f-nav:hover{text-decoration: none;color:#fff;}
	    .f-lx{display: block;color:#a7a7a7;font-size: 16px;margin-bottom: 6px;line-height: 30px;}
	  .bottom{padding: 16px 0;background: #0d0d0d;}
	  .bottom p{color:#fff;font-size: 16px;line-height: 20px;display: flex;justify-content: space-between;}
	  .bottom a{color:#fff;text-align: right;font-size: 16px;line-height: 20px;display: inline-block;}
	  .f-box1{display: flex;display: flex;justify-content: end;flex-wrap: wrap;margin-top:10px ;}
	  .f-box1 img{width: 34px;height: 34px;margin-left: 50px;}
	  .f-box1 a:first-child img{margin: 0;}
	  @media(max-width:960px){ 
	 .f-left{width: 30%;margin-bottom: 20px;}
	 .f-right1{width: 100%;margin-bottom: 20px;}
	 .f-center{width:30%;margin-bottom: 20px;}
	 .f-right{width: 30%;margin-bottom: 20px;}
	 }
	 @media(max-width:768px){ 
	.f-left{width: 100%;}
	.f-right1{width: 100%;}
	.f-center{width:100%;}	 
	.f-right{width: 100%;}
	.f-box1 img{margin-left: 20px;margin-bottom: 14px;}
	 }
/* 页尾表单 */
.con-box1{display: flex;justify-content: space-between;padding: 0 14px;background: #212121;height:44px;}
	.con-xing{width:16px;text-align: center;font-size: 14px;color:#ff0000;line-height: 48px;}
	.con-box1 img{width: 20px;height: 20px;margin: 0 2px;margin-top: 12px;}
  .c-biaodan input{width: calc(100% - 40px);height: 44px;font-weight: 400;background: #212121;
  border:none!important;color:#fff;font-size: 14px}
  .c-biaodan input::-webkit-input-placeholder{color:#c0c0c0;font-size: 14px;}
  .con-box2{height: 88px;}
  .c-biaodan textarea{width: calc(100% - 40px);font-weight: 400;background: #212121;line-height: 44px;
  border:none!important;color:#fff;font-size: 14px}
  .c-biaodan textarea::-webkit-input-placeholder{color:#c0c0c0;font-size: 14px;line-height: 44px;}
  .send-box{display: flex;justify-content: space-between;flex-wrap: wrap;}
  .c-send{
  	width: 136px!important;
  	height: 42px!important;
  	background: #ea5619;
  	border:1px solid #ea5619;
  	color: #fff; 
    text-align: center;
  	transition: 0.8s;-webkit-transition: 0.8s;
  	display: block;
  }

    /* 内页面包屑 */
   .m-box>a{font-size:16px;color:#ffffff;text-decoration: none;line-height:46px;font-weight: 400;text-transform: uppercase;}
   .xian5{background:none;padding: 0;background: #ea5619;}
   .mbx-home{margin-right: 10px;}
	/* 内页公司简介 */
 	.ab{padding: 3%;}
	.ab-box{display: flex;justify-content: space-between;flex-wrap: wrap;}
	.ab-left{width: 64%;overflow: hidden;}
	.ab-right{width: 34%;}
	.ab-ico{width: 100%;transition: 0.6s;}
	.ab-ico:hover{transform: scale(1.1);}
 	.ab-name{font-size: 32px;line-height: 36px;color:#222222;text-transform: uppercase;font-family: "GEMUNULIBRE-EXTRABOLD";margin-top: 18px;}
    .ab-desc{font-size: 16px;line-height: 20px;color:#3d3d3d;overflow:hidden;overflow-y: scroll;height: 336px;}
	.ab-desc::-webkit-scrollbar {background: #e9e9e9;width: 6px;}
	.ab-desc::-webkit-scrollbar-thumb {background: #ea5619;}
	
	@media(max-width:960px){
	.ab-left{width: 100%;margin-bottom: 20px;}
	.ab-right{width: 100%;}
	  }
	/* 工厂展示 */
		.work{padding:3%;background: url(images/wb.jpg) top center no-repeat #f2f2f2;}
	     .work-title{display: flex;justify-content: space-between;max-width: 1400px;flex-wrap: wrap;margin-bottom: 40px;}
		 .work-left{font-size: 46px;color:#ffffff;line-height: 50px;font-family: "GEMUNULIBRE-EXTRABOLD";margin-bottom: 16px;text-transform: uppercase;width: 30%;
		 margin-top: 12px;}
		.work-right{width: 66%;font-size: 16px;line-height: 30px;color:#646464;}
		.work-box{overflow: hidden;}
		.work-box img{transition: 0.6s;width: 100%;}
		.work-box img:hover{transform: scale(1.1);}
		  @media(max-width:1100px){
		.work{;background:#f2f2f2;}
	    .work-left{color:#333;}
		  }
		@media(max-width:768px){
	.work-left{width: 100%;margin-bottom: 20px;}
	.work-right{width: 100%;}
			}
	 .our{padding: 3%;background: #ffffff;}
	 .our-nr{max-width: 1700px;margin: 0 auto;padding: 60px 20px;background:#000000;border-radius: 50px;}
     .index-title1{color:#fff;}
	 .index-subtitle1{color:#8a8d8f;}


	.cer{padding: 3%;background:url(images/cerbg.jpg) top center;}
	.cer-box{display: flex;justify-content: space-between;flex-wrap: wrap;}
	.cer-left{width:31%;display: flex;align-items: center;flex-direction: row;	}
	.cer-right{width: 69%;display: flex;align-items: center;flex-direction: row;	}
	.cer-logo{margin-bottom: 30px;}
	.cer-title{text-align: left;color:#fff;font-size: 36px;line-height: 40px;}
	.cer-subtitle{text-align: left;color:#acacac;}
	.cer-desc{color:#acacac;font-size: 14px;line-height: 24px;margin-top: 40px;}
	
	@media(max-width:960px){
	.cer-left{width: 100%;margin-bottom: 20px;}
	.cer-right{width: 100%;}
	  }

 /* 上下翻页 */
	.pr-next{margin-top:3%;width: 100%;max-width: 480px;}
	.pr-next>p{width:48%;max-width:220px;height: 33px;background:#000000;color:#ffffff;line-height: 36px;text-align: center;font-size: 16px;cursor:pointer;
	border-radius: 18px;
	}
	.pr-next>p:hover{background: #ea5619;color:#ffffff;}
	.pr-next>p:nth-child(1){float:left;}
	.pr-next>p:nth-child(2){float:right;}
	@media(max-width:480px){
	.m-box{padding: 0 15px;}
	}
	@media(max-width:400px){
	.pr-next{margin:20px auto 0;width:167px;}
	.pr-next>p{margin-bottom: 5%;}
	}
	/* 产品列表 */
	.pr-list{padding: 3% 3%;}
	.pro-left {padding-right: 0;}
	.lei-list{background: #212121;}
	    .lei-list div .lei-name1 p{color:#ea5619!important;background: #212121;} 
		.nav-box2{margin-bottom: 2px;padding-bottom: 0;background: #494949;}
		.nav-box1{overflow:hidden;height:0;position:relative;}
	    .lei-list h3{padding: 0;padding: 12px 10px;position:relative;text-align: left;border-bottom: 1px solid #494949;padding-right: 30px;
		 color:#fff;line-height:20px;font-size: 16px;font-weight: 400;margin-bottom: 0;background: #292929;
	         }
	    .nav-box3{margin-bottom:0;background: #d6fbfd;padding: 0 0;}
		.nav-box4 h3{padding-left: 35px;}
		.nav-box3:hover{cursor: pointer;}
		 .lei-list a p{font-size: 14px;line-height: 20px;float: right;color:#fff;padding: 10px 20px;width: 100%;padding-left: 40px;
		 background: #2e2e2e;text-align: left;border-bottom: 1px solid #b4b4b4;
		 }
			
	.lei-list h3>img{position:absolute;top:calc(50% - 2px);right:20px;transform: rotate(-90deg);}
	.jia{border: 1px solid #bfbfbf;width:15px;height: 15px;border-radius: 3px;position: relative;display: inline-block;margin-right: 10px;}
	.heng{width: 9px;height: 1px;position: absolute;left: 2px;top: 6px;background: #bfbfbf;}
	.shu{width: 1px;height: 9px;position: absolute;left:6px;top: 2px;background: #bfbfbf;}
	.lei-list div .uk-active .shu{display: none;}
	.lei-list div .uk-active img{transform: rotate(0deg);}
	.lei-list div .uk-active1{color:#fff!important;background: #ea5619;}
	.lei-list div .uk-active1 .jia{border:1px solid  #fff;}
	.lei-list div .uk-active1 .heng{background: #fff;}
	.lei-list div .uk-active1 .shu{background: #fff;}
	.uk-accordion-content{padding:0!important;}
	.lpr-box{display: block;transition: 0.6s;position: relative;overflow: hidden;}
	.lpr-box1{position: relative;overflow: hidden;border: 1px solid #ccc;}
	.lpr-img{width: 100%;display: block;margin: 0 auto;transition: 0.6s;}
	.lpr-img1{width: 100%;display: block;position: absolute;left: 0;top: 0;opacity: 0;}
	.lpr-title{text-align: center;font-size:16px;line-height: 20px;color:#000;transition: 0.6s;margin-top: 10px;}
	.lpr-subtitle{text-align: center;font-size:14px;line-height: 18px;color:#ea5619;transition: 0.6s;margin-top: 4px;}
	.lpr-more{display: block;margin: 8px auto 20px!important;color:#ffffff;text-align: center;width: 124px;line-height: 25px;font-size:14px;border-radius: 12.5px;
	background: #ea5619;
	}
	.lpr-box:hover{text-decoration: none;}
	 .lpr-box:hover .lpr-img1{animation:big 1s;} 
	.lpr-more:hover{color:#fff;background: #000;text-decoration: none;} 
	
	.hc-nr{margin-top: 20px;display: block;}
	.hc-nr:hover{text-decoration: none;}
	.hc-tu{width: 100%;display: block;margin-bottom: 12px;}
	
	@media(max-width:960px){
	.title-left1{width: 100%;margin-bottom: 20px;}	
	.title-right1{width: 100%;}	
	}
	

	/* 产品详情*/
	.pr-page{padding:3%;}
	.pr-box1{margin-top: 20px;}
	.pr-right{background: #f5f5f5;height: 100%;padding: 30px 30px;}
	.show{width: 100%;border: 1px solid #ccc;}
	.xiao{border: 1px solid #ccc;}
	.npr-title{color:#000000;font-size: 40px;line-height: 46px;margin-bottom: 20px;font-family: "GEMUNULIBRE-EXTRABOLD";}
	.npr-subtitle{font-size: 16px;line-height: 20px;color:#6a6a6a;margin-bottom: 20px;}
	  .pr-nr{max-height:460px;overflow:hidden;overflow-y: scroll;padding-right:10px;margin-bottom:20px;}
	  .pr-nr::-webkit-scrollbar {background: #dbdbdb;width: 6px;}
		.pr-nr::-webkit-scrollbar-thumb {background: #ea5619;}
	.pr-box1 .uk-active img{border: 1px solid #ea5619!important;}
	.content-nr{padding: 3%;}
	.npr-box{background: #f5f5f5;width: 100%;margin-top: 80px;}
	.bottom-title{color:#ffffff;font-size: 16px;line-height: 40px;font-weight: 400;width: 170px;background: #212121;text-align: center;}
	.bottom-xian{width: 100%;height: 3px;background: #212121;margin-bottom: 20px;}
	.s-left::before,.s-right::before{display: none;}
	.s-left{left:calc(50% - 30px)!important;top: calc(100% + 20px)!important;display: block!important;border: none;color:#999999;width: 34px;}
	.s-right{right:calc(50% - 30px)!important;top:calc(100% + 20px)!important;display: block!important;border: none;color:#999999;width: 34px;}	
	.s-left:hover{background: none!important;color:#ea5619!important;}
	.s-right:hover{background: none!important;color:#ea5619!important;}
	.re-title{margin-top: 60px;}
	.re-box{display: block;}
	
	.re-img{width: 100%;border: 1px solid #ccc;}
	.re-name{text-align: center;font-size: 16px;line-height: 20px;margin: 12px 0 8px;color:#787878;}
	.re-more{font-size: 16px;color:#ea5619;text-align: center;}
	.re-box:hover{text-decoration: none;}
	.vimg{display: block;}
	.fugai-box{position: relative;}
	.fugai{width: 100%;height: 100%;background: rgba(0,0,0,.3);position: absolute;left:0;top: 0;
	  display: flex;flex-direction: row;justify-content: center;align-items: center;}
      .cont{display: block;width: 134px;height: 30px;background: #ea5619;text-align: center;line-height: 30px;font-size: 16px;color:#fff;border-radius:15px;
	  margin-bottom:30px;
	  }
	  .cont:hover{text-decoration: none;color:#fff;background: #000;}
	.biaodan2>li{margin-bottom: 3%;position: relative;}
	 .biaodan2>li>input::-webkit-input-placeholder {  color: #999999;}
	  .biaodan2>li>input{width: 100%;height: 35px;margin-bottom: 15px;font-weight: 300;background: #f2f3f5;
	   border:1px solid #f2f3f5;color:#888888;}
	 
	  .biaodan2>li>textarea{width: 100%;font-weight: 300;background: #f2f3f5;border:1px solid #f2f3f5;color:#888}
	  .biaodan2>li>textarea::-webkit-input-placeholder {color: #999999;line-height: 40px;font-weight: 300;background: #f2f3f5;border:1px solid #f2f3f5;} 
	  .biaodan2>li>textarea::-moz-input-placeholder {color: #999999;line-height: 40px;font-weight: 300;background: #f2f3f5;border:1px solid #f2f3f5;} 
	  .biaodan2>li>textarea::-ms-input-placeholder {color: #999999;line-height: 40px;font-weight: 300;background: #f2f3f5;border:1px solid #f2f3f5;} 
	.send2{
	width: 126px!important;
	height: 32px!important;
	background: #ea5619;
	border:1px solid #ea5619;
	color: #fff;
	font-size: 18px;
	font-weight: 400;
	transition: 0.8s;-webkit-transition: 0.8s;
	display: block;
	transition: 0.6s;	
	}
	
	/* 新闻列表 */
		.news-list{padding: 3%;background: #ffffff;}	 
		.news-box{display: flex;justify-content: space-between;flex-wrap: wrap;background: #f2f2f2;margin-bottom: 26px;}
		.news-left{width:27%;}
		.news-img{width: 100%;display: block;}
		.news-right{width: 72%;display: flex;align-items: center;flex-direction: row;padding: 10px 0;padding-right:20px;max-width: 940px;}
	    .news-box1{display: flex;justify-content: space-between;} 
	    .news-name{font-size: 22px;color:#000000;transition: 0.6s;font-weight: bold;width: calc(100% - 110px);}
		.news-date{font-size: 14px;line-height: 16px;color:#787878;width: 100px;}
		.news-xian{width: 100%;height: 1px;background: #dadde1;margin: 18px 0;}
		.news-desc{font-size: 14px;line-height: 30px;color:#515151;padding-right: 30px;}
		.news-more{font-size: 16px;color:#000000;margin-top: 20px;}
		.news-more img{margin-left: 14px;position: relative;top: -1px;}
		.news-box:hover{text-decoration: none;}
		.news-box:hover .news-name{color:#ea5619;}
		
			@media(max-width:1100px){
			.n-left{display: block!important;left:3%!important;}
				.n-right{display: block!important;right:3%!important;}   		
			}
		
		@media(max-width:960px){
	.news-left{width:40%;}
	.news-right{width: 56%;}
		 
		 }
		 @media(max-width:768px){
		 .news-left{width:100%;}
		 .news-right{width: 100%;padding: 20px;}
		 .news-date{padding: 0;}
		.news-desc{padding: 0;}		
		
		 	 }
	/* 新闻详情 */		 
		.news-page{padding: 3%;}	 
		.xq-titlebox{display: flex;justify-content: space-between;flex-wrap: wrap;}
		.xq-title{text-align: left;font-size: 28px;line-height: 30px;margin: 0;font-weight: bold;color:#222222;}
		.xq-date{font-size: 14px;line-height: 16px;color:#787878;line-height: 30px;}
		.xq-xian{width: 100%;height: 1px;background: #dadde1;margin: 16px auto 40px;}
		.news-con{margin-top: 40px;}
		/* 联系我们 */
			.contact{padding: 3%;background-color: #ffffff;}
			.con-content{padding:54px;border-radius:20px;background-color: #000000;}
			.con-box{display: flex;justify-content: space-between;flex-wrap: wrap;margin-bottom: 50px;}
			.con-left{width: 46%;min-height:450px;background: #212121; display: flex;flex-direction: row;align-items: center;
			position: relative;padding:0 50px;border-radius: 10px;}
			.con-box1{width: 100%;}
			.contact-title{font-size: 42px;line-height: 48px;color:#fff;text-transform: uppercase;font-family: "GEMUNULIBRE-EXTRABOLD";text-align: left;}
			.ny-xian1{width:50px;height: 3px;background: #ea5619;margin-top:26px;margin-bottom:26px;}
			.con-right{width: 50%;display: flex;justify-content: center;}
			.con-lx{display: block;color:#ffffff;font-size: 18px;line-height: 34px;}
			.con-lx:hover{text-decoration: none;color:#ea5619;}
			 @media(max-width:960px){
			 .con-left{width: 100%;margin-bottom: 30px;}  
			 .con-right{width: 100%;}
			 .con-biaodan li{margin-bottom: 20px!important;}
			 }
			  @media(max-width:768px){
			.con-content{padding: 20px;}
			.con-box{margin-bottom: 20px;}
			
			 }
			 /* 联系我们表单 */
		     .con-biaodan{display: flex;align-items:center;flex-direction: row;height: 100%;}
			 .con-biaodan>li{margin-bottom: 0;height: 56px;}
			 .con-lxbox{position: relative;}
			 .con-lxxing{color:#ff0101;font-size: 16px;line-height: 16px;position: absolute;left: 22px;top: 20px;}
			 .con-biaodan input{width: 100%;height: 56px;font-weight: 400;background: #2b2b2b;
			 border:1px solid #2b2b2b!important;color:#fff;padding-left: 32px;border-radius: 10px;font-size:16px;
			 }
			 .con-biaodan input::-webkit-input-placeholder{color:#fff;font-size:16px;}
			 .con-biaodan textarea{width: 100%;font-weight: 400;background: #2b2b2b;border:1px solid #2b2b2b!important;color:#fff;line-height: 56px;border-radius: 10px;font-size:20px;
			 padding-left: 32px;
			 }
			 .con-biaodan textarea::-webkit-input-placeholder {color:#fff;line-height: 56px;font-weight: 400;font-size:16px;} 
			 .con-biaodan textarea::-moz-input-placeholder {color: #fff;line-height: 56px;font-weight: 400;font-size:16px;} 
			 .con-biaodan textarea::-ms-input-placeholder {color: #fff;line-height: 56px;font-weight: 400;font-size:16px;} 
			 .con-send{
			 	width: 100%!important;
			 	height: 56px!important;
				max-width:170px ;
			 	background: #ea5617;
			 	border:1px solid #ea5617;
			 	color: #fff;
				font-size: 20px;
			 	transition: 0.8s;-webkit-transition: 0.8s;
			 	margin:0 auto 0;
				border-radius: 10px;
			 	display: block;
			 }
	 
	CSS Document */
	


